package com.sinosig.core.module.dao.po;

import java.sql.Timestamp;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;
import java.util.HashMap;
import java.math.BigDecimal;

/**
 * 关系型数据实体表[Table] 对象
 */
public interface IJQXXXTable {

    //交强险信息标识
    String getJqxxxid();
    void setJqxxxid(String jqxxxid);
    //费率系数
    Double getFlxs();
    void setFlxs(Double flxs);
    //基准保费
    BigDecimal getJzbf();
    void setJzbf(BigDecimal jzbf);
    //实交保费
    BigDecimal getSjbf();
    void setSjbf(BigDecimal sjbf);
    //责任限额
    BigDecimal getZrxe();
    void setZrxe(BigDecimal zrxe);
    //交强险信息名称
    String getJqxxxname();
    void setJqxxxname(String jqxxxname);
    //更新时间
    Timestamp getUpdatedate();
    void setUpdatedate(Timestamp updatedate);
    //建立人
    String getCreateman();
    void setCreateman(String createman);
    //条款代码
    String getTkdm();
    void setTkdm(String tkdm);
    //建立时间
    Timestamp getCreatedate();
    void setCreatedate(Timestamp createdate);
    //条款名称
    String getTkmc();
    void setTkmc(String tkmc);
    //更新人
    String getUpdateman();
    void setUpdateman(String updateman);
    //车险单标识
    String getCidid();
    void setCidid(String cidid);
}
